package com.infoepoch.pms.agent.domain.baisc.user;


import com.infoepoch.pms.agent.common.utils.enums.EnumStringBase;

public enum UserOaPosition implements EnumStringBase {

    JS0003("JS0003", "总经理"),
    JS0005("JS0005", "副总经理"),
    JS0053("JS0053", "部门经理"),
    JS0052("JS0052", "部门副经理"),
    JS0055("JS0055", "中心经理"),
    JS0056("JS0056", "中心副经理"),
    JS0054("JS0054", "职员");

    UserOaPosition(String value, String text) {
        this.value = value;
        this.text = text;
    }

    private String value;
    private String text;

    @Override
    public String getValue() {
        return value;
    }

    @Override
    public String getText() {
        return text;
    }
}
